| Home | Libraries | People | FAQ | More

## Struct pop_front

boost::xpressive::op::pop_front

## Synopsis

    struct pop_front {
      // types
      typedef void result_type;

      // public member functions
      template<typename Sequence> void operator()(Sequence &) const;
    };

## Description

### `pop_front` public member functions

1.     template<typename Sequence> void operator()(Sequence & seq) const;